<div class="accordion accordion-icon-toggle" id="kt_accordion_2">

    <!--begin::Item-->
    <div class="mb-5">
        <!--begin::Header-->
        <div class="accordion-header py-3 d-flex collapsed" data-bs-toggle="collapse" data-bs-target="#kt_accordion_2_item_3">
                <span class="accordion-icon">
                    <!--begin::Svg Icon | path: icons/duotune/arrows/arr064.svg-->
                    <span class="svg-icon svg-icon-4">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24"
                             height="24" viewBox="0 0 24 24" fill="none">
                            <rect opacity="0.5" x="18" y="13" width="13"
                                  height="2" rx="1"
                                  transform="rotate(-180 18 13)"
                                  fill="black"/>
                            <path
                                d="M15.4343 12.5657L11.25 16.75C10.8358 17.1642 10.8358 17.8358 11.25 18.25C11.6642 18.6642 12.3358 18.6642 12.75 18.25L18.2929 12.7071C18.6834 12.3166 18.6834 11.6834 18.2929 11.2929L12.75 5.75C12.3358 5.33579 11.6642 5.33579 11.25 5.75C10.8358 6.16421 10.8358 6.83579 11.25 7.25L15.4343 11.4343C15.7467 11.7467 15.7467 12.2533 15.4343 12.5657Z"
                                fill="black"/>
                        </svg>
                    </span>
                    <!--end::Svg Icon-->
                </span>
            <h3 class="fs-4 fw-bold mb-0 ms-4">Accordion Item #3</h3>
        </div>
        <!--end::Header-->
        <!--begin::Body-->
        <div id="kt_accordion_2_item_3" class="collapse fs-6 ps-10" data-bs-parent="#kt_accordion_2">
            Lorem Ipsum is simply dummy text of the printing and
            typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since
            the 1500s, when an unknown printer took a galley of type and scrambled it to make a type
            specimen book. It has survived not only five centuries, but also the leap into
            electronic typesetting, remaining essentially unchanged.
        </div>
        <!--end::Body-->
    </div>
    <!--end::Item-->
</div>



<tr>
    <td class="min-w-175px">
        <div class="position-relative ps-6 pe-3 py-2">
            <div
                class="position-absolute start-0 top-0 w-4px h-100 rounded-2 bg-warning"></div>
            <a href="#"
               class="mb-1 text-dark text-hover-primary fw-bolder">Halloween</a>
            <div class="fs-7 text-muted fw-bolder">Created on 24 Dec 21</div>
        </div>
    </td>
    <td>
        <!--begin::Icons-->
        <div class="d-flex gap-2 mb-2">
            <a href="#">
                <img src="assets/media/svg/brand-logos/twitter-2.svg"
                     class="w-20px" alt=""/>
            </a>
            <a href="#">
                <img src="assets/media/svg/brand-logos/instagram-2-1.svg"
                     class="w-20px" alt=""/>
            </a>
            <a href="#">
                <img src="assets/media/svg/brand-logos/youtube-3.svg"
                     class="w-20px" alt=""/>
            </a>
        </div>
        <!--end::Icons-->
        <div class="fs-7 text-muted fw-bolder">Labor 37 - 52 years</div>
    </td>
    <td>
        <span class="badge badge-light-primary">Reviewing</span>
    </td>
    <td class="min-w-125px">
        <!--begin::Team members-->
        <div class="symbol-group symbol-hover mb-1">
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <img src="assets/media/avatars/300-1.jpg" alt=""/>
            </div>
            <!--end::Member-->
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <img src="assets/media/avatars/300-25.jpg" alt=""/>
            </div>
            <!--end::Member-->
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <img src="assets/media/avatars/300-6.jpg" alt=""/>
            </div>
            <!--end::Member-->
        </div>
        <!--end::Team members-->
        <div class="fs-7 fw-bolder text-muted">Team Members</div>
    </td>
    <td class="min-w-150px">
        <div class="mb-2 fw-bolder">03 Feb 22 - 14 Feb 22</div>
        <div class="fs-7 fw-bolder text-muted">Date range</div>
    </td>
    <td class="d-none">Completed</td>
    <td class="text-end">
        <button type="button"
                class="btn btn-icon btn-sm btn-light btn-active-primary w-25px h-25px">
            <!--begin::Svg Icon | path: icons/duotune/arrows/arr001.svg-->
            <span class="svg-icon">
																	<svg xmlns="http://www.w3.org/2000/svg" width="24"
                                                                         height="24" viewBox="0 0 24 24" fill="none">
																		<path
                                                                            d="M14.4 11H3C2.4 11 2 11.4 2 12C2 12.6 2.4 13 3 13H14.4V11Z"
                                                                            fill="black"/>
																		<path opacity="0.3"
                                                                              d="M14.4 20V4L21.7 11.3C22.1 11.7 22.1 12.3 21.7 12.7L14.4 20Z"
                                                                              fill="black"/>
																	</svg>
																</span>
            <!--end::Svg Icon-->
        </button>
    </td>
</tr>
<tr >
    <td class="min-w-175px">
        <div class="position-relative ps-6 pe-3 py-2">
            <div
                class="position-absolute start-0 top-0 w-4px h-100 rounded-2 bg-success"></div>
            <a href="#" class="mb-1 text-dark text-hover-primary fw-bolder">Cyber
                Monday</a>
            <div class="fs-7 text-muted fw-bolder">Created on 24 Dec 21</div>
        </div>
    </td>
    <td>
        <!--begin::Icons-->
        <div class="d-flex gap-2 mb-2">
            <a href="#">
                <img src="assets/media/svg/brand-logos/facebook-4.svg"
                     class="w-20px" alt=""/>
            </a>
            <a href="#">
                <img src="assets/media/svg/brand-logos/instagram-2-1.svg"
                     class="w-20px" alt=""/>
            </a>
        </div>
        <!--end::Icons-->
        <div class="fs-7 text-muted fw-bolder">Labor 24 - 38 years</div>
    </td>
    <td>
        <span class="badge badge-light-success">Live Now</span>
    </td>
    <td class="min-w-125px">
        <!--begin::Team members-->
        <div class="symbol-group symbol-hover mb-1">
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <div class="symbol-label bg-light-danger">
                    <span class="fs-7 text-danger">M</span>
                </div>
            </div>
            <!--end::Member-->
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <img src="assets/media/avatars/300-6.jpg" alt=""/>
            </div>
            <!--end::Member-->
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <div class="symbol-label bg-light-primary">
                    <span class="fs-7 text-primary">N</span>
                </div>
            </div>
            <!--end::Member-->
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <img src="assets/media/avatars/300-13.jpg" alt=""/>
            </div>
            <!--end::Member-->
        </div>
        <!--end::Team members-->
        <div class="fs-7 fw-bolder text-muted">Team Members</div>
    </td>
    <td class="min-w-150px">
        <div class="mb-2 fw-bolder">19 Mar 22 - 04 Apr 22</div>
        <div class="fs-7 fw-bolder text-muted">Date range</div>
    </td>
    <td class="d-none">Pending</td>
    <td class="text-end">
        <button type="button"
                class="btn btn-icon btn-sm btn-light btn-active-primary w-25px h-25px">
            <!--begin::Svg Icon | path: icons/duotune/arrows/arr001.svg-->
            <span class="svg-icon">
																	<svg xmlns="http://www.w3.org/2000/svg" width="24"
                                                                         height="24" viewBox="0 0 24 24" fill="none">
																		<path
                                                                            d="M14.4 11H3C2.4 11 2 11.4 2 12C2 12.6 2.4 13 3 13H14.4V11Z"
                                                                            fill="black"/>
																		<path opacity="0.3"
                                                                              d="M14.4 20V4L21.7 11.3C22.1 11.7 22.1 12.3 21.7 12.7L14.4 20Z"
                                                                              fill="black"/>
																	</svg>
																</span>
            <!--end::Svg Icon-->
        </button>
    </td>
</tr>
<tr>
    <td class="min-w-175px">
        <div class="position-relative ps-6 pe-3 py-2">
            <div
                class="position-absolute start-0 top-0 w-4px h-100 rounded-2 bg-danger"></div>
            <a href="#"
               class="mb-1 text-dark text-hover-primary fw-bolder">Thanksgiving</a>
            <div class="fs-7 text-muted fw-bolder">Created on 24 Dec 21</div>
        </div>
    </td>
    <td>
        <!--begin::Icons-->
        <div class="d-flex gap-2 mb-2">
            <a href="#">
                <img src="assets/media/svg/brand-logos/twitter-2.svg"
                     class="w-20px" alt=""/>
            </a>
            <a href="#">
                <img src="assets/media/svg/brand-logos/instagram-2-1.svg"
                     class="w-20px" alt=""/>
            </a>
            <a href="#">
                <img src="assets/media/svg/brand-logos/linkedin-2.svg"
                     class="w-20px" alt=""/>
            </a>
        </div>
        <!--end::Icons-->
        <div class="fs-7 text-muted fw-bolder">Labor 24 - 38 years</div>
    </td>
    <td>
        <span class="badge badge-light-warning">Paused</span>
    </td>
    <td class="min-w-125px">
        <!--begin::Team members-->
        <div class="symbol-group symbol-hover mb-1">
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <img src="assets/media/avatars/300-6.jpg" alt=""/>
            </div>
            <!--end::Member-->
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <img src="assets/media/avatars/300-25.jpg" alt=""/>
            </div>
            <!--end::Member-->
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <img src="assets/media/avatars/300-1.jpg" alt=""/>
            </div>
            <!--end::Member-->
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <div class="symbol-label bg-light-primary">
                    <span class="fs-7 text-primary">N</span>
                </div>
            </div>
            <!--end::Member-->
            <!--begin::Member-->
            <div class="symbol symbol-circle symbol-25px">
                <img src="assets/media/avatars/300-5.jpg" alt=""/>
            </div>
            <!--end::Member-->
            <!--begin::More members-->
            <div class="symbol symbol-circle symbol-25px">
                <div class="symbol-label bg-dark">
                    <span class="fs-9 text-white">+0</span>
                </div>
            </div>
            <!--end::More members-->
        </div>
        <!--end::Team members-->
        <div class="fs-7 fw-bolder text-muted">Team Members</div>
    </td>
    <td class="min-w-150px">
        <div class="mb-2 fw-bolder">20 Jun 22 - 30 Jun 22</div>
        <div class="fs-7 fw-bolder text-muted">Date range</div>
    </td>
    <td class="d-none">Pending</td>
    <td class="text-end">
        <button type="button"
                class="btn btn-icon btn-sm btn-light btn-active-primary w-25px h-25px">
            <!--begin::Svg Icon | path: icons/duotune/arrows/arr001.svg-->
            <span class="svg-icon">
																	<svg xmlns="http://www.w3.org/2000/svg" width="24"
                                                                         height="24" viewBox="0 0 24 24" fill="none">
																		<path
                                                                            d="M14.4 11H3C2.4 11 2 11.4 2 12C2 12.6 2.4 13 3 13H14.4V11Z"
                                                                            fill="black"/>
																		<path opacity="0.3"
                                                                              d="M14.4 20V4L21.7 11.3C22.1 11.7 22.1 12.3 21.7 12.7L14.4 20Z"
                                                                              fill="black"/>
																	</svg>
																</span>
            <!--end::Svg Icon-->
        </button>
    </td>
</tr>
